View Issue Details

IDProjectCategoryView StatusLast Update
0000011EuRoadNet mapGermanypublic2020-08-15 14:28
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.0 
Summary0000011: Terrain bug and flying trucks in Vetschau
Description
terrainbug ;[13/08/2020 15:24] (sec+0003-0002);13774.5;28.1708;-5871.76;-0.534965;-0.157038

schwebende LKW ;[13/08/2020 15:24] (sec+0003-0002);13775.4;28.379;-5875.54;2.71344;0.0445581
TagsNo tags attached.
Attach Tags
Coordinates(sec+0003-0002);13774.5;28.1708;-5871.76;-0.534965;-0.157038

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-13 16:21 MG Mike New Issue
2020-08-13 16:21 MG Mike Status new => assigned
2020-08-13 16:21 MG Mike Assigned To => Topolino
2020-08-13 16:44 Topolino Summary ? => Terrain bug and flying trucks in Vetschau
2020-08-13 16:47 Topolino Status assigned => resolved
2020-08-13 16:47 Topolino Resolution open => fixed
2020-08-13 16:47 Topolino Fixed in Version => 1.0
2020-08-15 14:28 Topolino Status resolved => closed